Bug 246527 (vtp) - Review Request: vtp - VTP (Virtual Terrain Project) libraries and applications
Summary: Review Request: vtp - VTP (Virtual Terrain Project) libraries and applications
Status: CLOSED NOTABUG
Alias: vtp
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: libquikgrid mini minizip
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-02 20:24 UTC by Rick L Vinyard Jr
Modified: 2013-06-08 07:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-08 07:34:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rick L Vinyard Jr 2007-07-02 20:24:52 UTC
Spec URL: http://miskatonic.cs.nmsu.edu/pub/vtp.spec
SRPM URL: http://miskatonic.cs.nmsu.edu/pub/vtp-070331-1.src.rpm

Description: 
The VTP (Virtual Terrain Project) software consists of a collection of
applications and libraries related to virtual terrain generation
and display. The main libraries include vtdata and vtlib, while
the primary applications are VTBuilder and Enviro.

Comment 2 Nicolas Chauvet (kwizart) 2008-10-28 09:39:58 UTC
Do we have an update for this package ?
This would help to close libMini review

----------

starting review

----------

Comment 3 Rick L Vinyard Jr 2008-11-07 20:48:54 UTC
Here's an update:
http://miskatonic.cs.nmsu.edu/pub/vtp-080910-0.1.7038svn.fc9.src.rpm
http://miskatonic.cs.nmsu.edu/pub/vtp.spec

Here's the download utilities in script form:
http://miskatonic.cs.nmsu.edu/pub/vtp-make-data-tarball
http://miskatonic.cs.nmsu.edu/pub/vtp-make-enviro-tarball
http://miskatonic.cs.nmsu.edu/pub/vtp-make-tarball

Just an FYI... depending on my schedule I may not be around much for the next two months.

Comment 4 Nicolas Chauvet (kwizart) 2013-06-08 07:34:29 UTC
Review of a dependent package was abandoned


Note You need to log in before you can comment on or make changes to this bug.